Bug 200208 - [pirut-en_US-Indic] New Indic Language Support is not included in Language list.
Summary: [pirut-en_US-Indic] New Indic Language Support is not included in Language list.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords: Desktop, i18n
Depends On:
Blocks: Indic
TreeView+ depends on / blocked
 
Reported: 2006-07-26 07:25 UTC by Satyabrata Maitra
Modified: 2013-01-10 01:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-23 07:35:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satyabrata Maitra 2006-07-26 07:25:53 UTC
Description of problem:
In Pirut, the Language support for mr_IN (Marathi), ml_IN (Malayalam), te_IN
(Telugu), kn_IN (Kannada), or_IN (Oriya), ur_IN (Urdu), si_LK (Sinhala) is not
included.

Version-Release number of selected component (if applicable):
pirut-1.1.6-1

How reproducible:
Always

Steps to Reproduce:
1. Open Pirut -> Package Manager window will open
2. Click on "Languages" in the left pane of the window.
3. Observe in the right pane to see Support for the Languages
  
Actual results:
Above Mentioned Indic Languages are not included.

Expected results:
All Indic Languages mentioned above should be included.


Additional info:

Comment 1 Jesse Keating 2006-07-27 16:34:06 UTC
HRm, these might not have appropriate comps sections.  I'm not entirely sure
what would be needed here...

Comment 2 Leon Ho 2006-07-28 01:54:06 UTC
I thought pirut gets comps.xml entries, and we have added these entries on
another comps.xml bugs already? Satya, can you retest with latest rawhide please?

Comment 3 A S Alam 2006-08-02 07:36:26 UTC
I got Pirut from Rawhide system, but Pirut is not showing New language, although
comps.xml is update on updating server (comps.xml contains New languages) 
(my system is not Fresh install, but I don't think this can condition)
following is version:
pirut-1.1.8-1

Comment 4 Jesse Keating 2006-08-02 15:43:57 UTC
Jeremy, thoughts?

Comment 5 Jeremy Katz 2006-08-02 15:55:49 UTC
Are the groups listed in the langsupport category?

Comment 6 A S Alam 2006-08-03 11:14:31 UTC
yum is showing all those groups 
(malayalam-support, 
marathi-support, 
oriya-support, 
telugu-support), 
but pirut does not (yumex also not showing same)


Comment 7 Jeremy Katz 2006-08-09 21:32:46 UTC
The groups need to be in the langsupport category in the comps file (as I said
in comment #5 :)

Comment 8 Jesse Keating 2006-08-10 18:34:23 UTC
Urdu language was not found in comps.  I've added the rest to the
language-support category.

Comment 9 A S Alam 2006-08-23 07:35:57 UTC
above groups are available thourgh anaconda/pirut without Urdu. Closing this 
bug
thanks


Note You need to log in before you can comment on or make changes to this bug.